body {
    background: #24150d;
}


/*
 *  main visual
 * * * * * * * * * * * * * * * * * * * * * * */

.main-visual {
    position: relative;
    margin-bottom: 40px;
    width: 1366px;
    height: 400px;
    background: url(../img/kura/mainimg.jpg) center center no-repeat;
    margin: 0 auto;
}

.main-visual .main-visual-ttl {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    margin: auto;
}


/*
 *  main video
 * * * * * * * * * * * * * * * * * * * * * * */

.main-video {
    position: relative;
    text-align: center;
    margin-top: -100px;
}

.main-video .main-visual-video {
    position: relative;
    width: 866px;
    height: 488px;
    margin: 0 auto;
}


/*
 *  title border
 * * * * * * * * * * * * * * * * * * * * * * */

.title-border {
    position: relative;
    margin-top: -148px;
    height: 340px;
    z-index: 50;
    overflow: hidden;
}

.title-border h1 {
    position: relative;
    display: inline-block;
    margin: 0 0 0 20px;
    z-index: 20;
}

.title-border .title-border-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 120px 0 0;
    transform: translateX(277px);
    z-index: 10;
    box-shadow: 12px 12px 40px rgba(0, 0, 0, 0.5);
}


/*
 *  main content
 * * * * * * * * * * * * * * * * * * * * * * */

.main-content {
    position: relative;
    margin: -38px auto 100px;
    width: 1000px;
    box-sizing: border-box;
    padding: 42px 35px 40px;
    background-color: #f1eadc;
    background: url(../img/kura/bg_contents_top.png) center top no-repeat, url(../img/kura/bg_contents_bottom.jpg) center bottom no-repeat, url(../img/kura/bg_contents_middle.jpg) center top repeat-y;
    text-align: center;
}


/* * * * * particular * * * * */

.main-content .particular {
    height: 1500px;
    box-sizing: border-box;
    padding-top: 615px;
    margin-bottom: 40px;
    background: url(../img/kura/bg_contents_particular_top.jpg) center top no-repeat, url(../img/kura/bg_particular_meal.png) center bottom no-repeat;
}

.main-content .particular h1 {
    margin: 0 auto 40px;
}

.main-content .particular .particular_txt_01 {
    line-height: 40px;
    letter-spacing: 0.1em;
    color: #24150d;
    padding-bottom: 180px;
    margin: 0 auto;
}
.main-content .particular .particular_txt_02{
  font-size:16px;
  letter-spacing: 0.1em;
  font-weight:bold;
  color:#24150d;
  margin:0 auto 30px;
}

.main-content .particular .meal {
    width: 425px;
    margin: 0 auto 115px;
    position: relative;
}

.main-content .particular .meal a {
    width: 177px;
    height: 177px;
    border-radius: 50%;
    display: block;
    overflow: hidden;
}

.main-content .particular .meal a.btn-meal-milano {
    float: left;
    background: #cbb58b;
}

.main-content .particular .meal a.btn-meal-omoya {
    float: right;
    background: #4e4025;
}

.main-content .particular .meal a img {
    transition: all .6s ease;
}

.main-content .particular .meal a:hover img {
    opacity: 0.6;
}

.main-content .particular .particular-btn {
    width: 230px;
    height: 50px;
    display: block;
    margin: 0 auto;
    border: solid 1px #907e74;
    box-sizing: border-box;
    line-height: 48px;
    letter-spacing: 0.1em;
    color: #907e74;
    transition: all .6s ease;
    cursor: pointer;
}

.main-content .particular .particular-btn:hover {
    background: #907e74;
    color: #fff;
}


/* * * * * antiqueroom * * * * */

.antiqueroom {
    box-sizing: border-box;
    margin-bottom: 100px;
    padding-top:60px;
}

.main-content .antiqueroom h1 {
    margin: 0 auto 20px;
}

.main-content .antiqueroom p {
    line-height: 40px;
    letter-spacing: 0.1em;
    color: #24150d;
    margin: 0 auto 60px;
}

.main-content .antiqueroom .swiper-container {
    width: 100%;
    height: 520px;
}

.main-content .antiqueroom .swiper-slide {
  width:720px;
  height:510px;
  text-align: center;
  font-size: 18px;
  background:url(../img/kura/deco_antiqueroom_slider.png) center center no-repeat;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-button-prev{
  background: url(../img/kura/arw_left_slider.png) center center no-repeat;
  width: 50px;
  height:50px;
  transition: all .4s ease;
}
.swiper-button-next{
  background: url(../img/kura/arw_right_slider.png) center center no-repeat;
  width: 50px;
  height:50px;
  transition: all .4s ease;
}
.swiper-button-prev:hover,
.swiper-button-next:hover{
  opacity:0.8;
}


/* * * * * omoyaroom * * * * */

.omoyaroom {
    box-sizing: border-box;
    margin-bottom: 100px;
}

.main-content .omoyaroom h1 {
    margin: 0 auto 20px;
}

.main-content .omoyaroom p {
    line-height: 40px;
    letter-spacing: 0.1em;
    color: #24150d;
    margin: 0 auto 50px;
}


/* * * * * omoyaroom * * * * */

.other {
    box-sizing: border-box;
    margin-bottom: 60px;
}

.main-content .other h1 {
    margin: 0 auto 20px;
}

.main-content .other p {
    line-height: 40px;
    letter-spacing: 0.1em;
    color: #24150d;
    margin: 0 auto 50px;
}

.main-content .other .other-detail {
    display: flex;
    justify-content: center;
}

.main-content .other .other-detail .other-detail-box {
    width: 410px;
}

.main-content .other .other-detail .other-detail-box.other-detail-01 .other-detail-icon {
    margin-bottom: 15px;
}

.main-content .other .other-detail .other-detail-box.other-detail-02 .other-detail-icon {
    margin-bottom: 22px;
}

.main-content .other .other-detail .other-detail-box p {
    color: #24150d;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
}

.other img {
    mix-blend-mode: multiply;
}
